[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplication.AddOnRestoreHandler

AddOnRestoreHandler - method to add handler for Restore component

## Declaration

Source position: forms.pp line 1369

`public procedure TApplication.AddOnRestoreHandler(`
`Handler: TNotifyEvent;`
`AsFirst: Boolean = true`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.